* {
	margin: 0;
	padding: 0;
}
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
}
#wrapper {
	height: 100%;
}
#leftshadow {
	padding: 0;
	height: 100%;
}

#container {
	position: relative;
	width: 760px;
}
#logo {
	margin-left: 10px;
	padding: 0;
}
#headerBottom {
	margin: 0;
	padding: 0;
	width: 760px;
}
#imgMenus {
	margin: 0;
	padding: 0;
}
#imgHeader, #imgHeader img {
	margin: 0;
	padding: 0;
}
#menus, ul.menus {
	float: left;
	margin: 0;
	padding: 0;
}
.menu {
	margin: 0;
	padding: 0;
	width: 200px;
}
ul.innerMenus {
	float: left;
	margin: 0;
	padding: 0;
	margin-left: 4px;
	margin-bottom: 5px;
	width: 100%;
}
ul.innerMenus li {
	margin: 0;
	padding: 2px 0px;
	width: 100%;
}
ul.innerMenus li a {
	margin-right: 0px;
	padding-right: 0px;
	width: 100%;
}

#content {
	margin: 0;
	float: right;
}


/*/// for the properties ///*/
div.listProperty div.infoHolder {
	float: right;
	width: 260px;
}
div.listProperty div div.name.link {
	width: 100%;
}
div.listProperty div div.local {
	width: 100%;
}
div.listProperty div div.price.ref {
	width: 100%;
}


div.propertyHolder {
	margin: 0;
	padding: 0;
	width: 92%;
}
div.propertyHolder div.infos {
	margin: 0;
	padding: 0;
}
div.propertyHolder div.infos div.left {
	float: left;
	margin: 0;
	padding: 0;
}
div.propertyHolder div.infos div.left div.services {
	width: 180px;
}
div.propertyHolder div.infos div.left div.services div.contact {
	border: none;
	background: none;
}
div.propertyHolder div.infos div.right {
	float: right;
	margin: 0;
	padding: 0;
	width: 230px;
}
div.propertyHolder div.contact {
	border: none;
	background: none;
}

div.bookForm ul li input.button, fieldset.form form div.formline #formline7 {
	margin: 0;
	padding: 0;
	margin-top: 10px;
	width: 96px;
	height: 23px;
	background: url(../layouts/epestate/en_bouton_request.gif) no-repeat -5px 0;
	border: none;
	cursor: pointer;
}

div.refSearch2 p input {
	width: 200px;
	height: 40px;
	border: 1px solid #F00;
	zoom: 1;
}
